/*label styling...*/
/*labels (div.jqDockLabel) only get absolute position and zero margin (with top and left being calculated); the rest is up to you*/
  /*...let's set some defaults...*/
  div.jqDockLabel {
/*  border:1px solid #FF0000; */
  padding:3px 4px; 
  font-weight:bold; 
  font-size:12px; 
  white-space:nowrap; 
  color:#000000; 
  /*background-color:transparent;*/
 background-color:#0d0d0d;
  font: bold 12px Arial, Helvetica, sans-serif;
  color: #9ea4f8;
  }
  
  
  .jqDock
  {
/*  border:1px solid #FFFF00;*/
  
/*  background-color:#CCCCCC;*/
  
  
  }
  
 
  div.FishEyeContainer
  {
/*  width:100%;*/
 
 
 
  
  }
  
 
  
 

  